train: /data/SITE/public_data/ermites2024/etude/cachalot/set/images/train
val: /data/SITE/public_data/ermites2024/etude/cachalot/set/images/val

nc : 22

names : ['0','1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21']
